## virtaal 0.7.0

=== debian/changelog ===
virtaal (0.7.0-1) unstable; urgency=low

  [ Omar Campagne ]
  * New upstream version.
  * Added debian/patches/declare_packaged_version to avoid dependency
    checking on startup as well as the "--profile" function on packaged
    versions.
  * debian/virtaal.1: Delete "--profile" info from the manpage,
    now disabled.
    Change spelling dependency package recommendation from
    openoffice.org-common to libreoffice-common.
  * debian/rules: Create minimal dh-7 file.
  * debian/source/options: Added option to ignore MO files, hence
    allowing to build twice in a row.
  * debian/control: Bump translate-toolkit dependency to 1.9.0
  * debian/control: Bump Standards version to 3.9.2. No changes
  * Drop python-central for dh_python2. Closes: #617142
  * debian/control: Set maintainer to Debian l10n devel group,
    and add Christian Perrier, Nicolas François and myself as uploaders
  * debian/rules: Drop dh_clean -k for dh_prep
  * debian/virtaal.1: Recommend python-gtkspell in the manpage instead
    of python-gnome2-extras (now unavaliable)
    Delete --terminology option, doesn't exist
    Add and correct shortcuts according to new upstream
    version, add link to complete list of shortcuts
  * debian/patches/debian_openoffice_autocorr_files: Rename and update
    to libreoffice's path for autocorrection files
  * debian/patches: Refresh patches

  [ Christian Perrier ]
  * Switch to 3.0 source format

 -- Omar Campagne <ocampagne@gmail.com>  Fri, 03 Jun 2011 13:51:06 +0200

virtaal (0.6.1-0.1) unstable; urgency=low

  * Non-maintainer upload with maitnainer's agreement.
  * New upstream version. Closes: #585005

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jul 2010 03:41:19 +0200

virtaal (0.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump version dependency of translate-toolkit to 1.5.1.
  * debian/control: Standards-Version bumped to 3.8.4. No changes.
  * debian/control: Add dependency on ${misc:Depends}
  * debian/control: Remove build dependency on python-all-dev.
  * debian/copyright: Updated

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Tue, 02 Feb 2010 00:22:04 +0100

virtaal (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added python-psycopg2 to the Recommended package. This is
    needed for the TinyTM plugin.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 11 Jan 2010 19:40:47 +0100

virtaal (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 06 Dec 2009 12:51:22 +0100

virtaal (0.5.0~rc1-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/control: This version of virtaal will depend on
    translate-toolkit >= 1.5.0
  * debian/patches/debian_openoffice_autocorr_files,
    debian/patches/fail_for_missing_dependencies: Refreshed patches.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 21 Nov 2009 14:53:56 +0100

virtaal (0.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version bumped to 3.8.3. No changes.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 08 Nov 2009 23:17:08 +0100

virtaal (0.4.0-2) unstable; urgency=low

  * debian/control: Recommend python-gtkspell instead of python-gnome2-extras.
    Closes: #541599

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 15 Aug 2009 02:38:22 +0200

virtaal (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 10 Aug 2009 21:16:09 +0200

virtaal (0.4.0~rc2-1) experimental; urgency=low

  * New upstream release
  * debian/control: move from section python to section devel.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 03 Aug 2009 00:10:47 +0200

virtaal (0.4.0~rc1-1) experimental; urgency=low

  * New upstream release
    + debian/patches/glade_warnings: Removed (not needed anymore).
  * debian/control: Standards-Version bumped to 3.8.2. No changes.
  * debian/rules: Removed dh_desktop, this is now handled with a trigger.
  * debian/rules: Do not check the dependencies at build time. This avoid
    depending on too many python libraries at build time (--nodepcheck added)
  * debian/rules: Remove the generated (binary) MO files in the clean rule to
    allow building twice in a row
  * debian/patches/debian_remove_tests: Do not distribute the test directory.
  * debian/patches/fail_for_missing_dependencies: Fail when the dependencies
    are checked (and some dependencies are missing) during build time, instead
    of just issuing a warning.
  * debian/control: Added dependency: python-simplejson.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 25 Jul 2009 13:59:33 +0200

virtaal (0.3.1-3) unstable; urgency=low

  * debian/watch: Added watch file.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 01 Mar 2009 11:23:38 +0100

virtaal (0.3.1-2) unstable; urgency=low

  * debian/control: Added dependency on python-lxml. It is required for
    Virtaal, but only recommended by translate-toolkit. Closes: #517522 

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 28 Feb 2009 13:31:05 +0100

virtaal (0.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/virtaal.1: Fix Virtaal's name.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Wed, 18 Feb 2009 19:04:39 +0100

virtaal (0.3.0-1) experimental; urgency=low

  * New upstream release
  * debian/control: Added missing build dependency on translate-toolkit.
    Closes: #507267
  * debian/control: Recommend python-levenshtein to avoid warnings.
    Closes: #507207
  * debian/control: Added missing dependency on python-glade2.
    Closes: #507206
  * debian/control: Added dependency on python-pycurl.

