=== debian/control ===
Source: virtaal
Section: devel
Priority: optional
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Uploaders: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>, Christian Perrier <bubulle@debian.org>, Omar Campagne <ocampagne@gmail.com>
Build-Depends-Indep: python (>= 2.6.6-3~), translate-toolkit (>= 1.9.0)
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.40)
X-Python-Version: >=2.5
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/debian-l10n/virtaal/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-l10n/virtaal/trunk
Homepage: http://translate.sourceforge.net/wiki/virtaal/index

Package: virtaal
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, translate-toolkit (>= 1.9.0), python-gtk2, python-gobject, python-glade2, python-pycurl, python-lxml, python-simplejson
Recommends: python-gtkspell, openoffice.org-common, python-levenshtein, python-psycopg2
Description: graphical localisation editor
 Virtaal is a graphical localisation editor which supports a variety of formats
 (including PO and XLIFF files).
