## virtaal 0.7.1

=== debian/changelog ===
virtaal (0.7.1-5) unstable; urgency=medium

  * Point Vcs-* URLs to salsa.debian.org.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Bump debhelper compat to 11.
  * Switch dependency to python-gobject-2 (Closes: #890176).
  * Update dependency to python-translate for new translate-toolkit packaging
    (Closes: #826856).
  * Fix kdialog use for Plasma 5.

 -- Stuart Prescott <stuart@debian.org>  Thu, 22 Feb 2018 00:55:18 +1100

virtaal (0.7.1-4) unstable; urgency=medium

  * permit stderr from autopkgtests

 -- Stuart Prescott <stuart@debian.org>  Tue, 07 Nov 2017 12:22:35 +1100

virtaal (0.7.1-3) unstable; urgency=medium

  * Remove Recommends on old python-gtkspell package; there is no spell
    checking in virtaal until it is ported to gtkspellcheck (Closes: #809657).
  * Don't assume that kdialog is installed in KDE sessions.

 -- Stuart Prescott <stuart@debian.org>  Tue, 10 Jan 2017 23:42:24 +1100

virtaal (0.7.1-2) unstable; urgency=medium

  * Remove Nicolas François (Nekral) from uploaders, with thanks for work
    over many years (Closes: #832384).
  * Add Stuart Prescott to Uploaders.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Update Homepage to new location.
  * Update Vcs fields to new git repository.
  * Drop obsolete Debian menu file.
  * Switch to debhelper compat 9 and pybuild for build system.
  * Extend package description.

 -- Stuart Prescott <stuart@debian.org>  Wed, 27 Jul 2016 01:30:51 +1000

virtaal (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches: refresh patches

 -- Omar Campagne <ocampagne@gmail.com>  Wed, 11 Jan 2012 16:47:36 +0100

virtaal (0.7.0-2) unstable; urgency=low

  [ Omar Campagne ]
  * debian/control: Drop quilt from build-depends. Not necessary.
  * debian/control: Drop python-simplejson. Virtaal automatically checks
    and defaults to built-in python 2.6 json if python-simplejson is not
    installed. Closes: #612218

  [ Christian Perrier ]
  * Depend on libreoffice-common instead of openoffice.org-common
    Closes: #651667

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Dec 2011 14:02:55 +0100
