=== debian/control ===
Source: virtaal
Section: devel
Priority: optional
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Uploaders:
 Christian Perrier <bubulle@debian.org>,
 Omar Campagne <ocampagne@gmail.com>,
 Stuart Prescott <stuart@debian.org>
Build-Depends-Indep:
 python (>= 2.6.6-3~),
 python-translate,
Build-Depends:
 dh-python,
 debhelper (>= 11~)
X-Python-Version: >=2.5
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/l10n-team/virtaal.git
Vcs-Browser: https://salsa.debian.org/l10n-team/virtaal
Homepage: http://virtaal.translatehouse.org/

Package: virtaal
Architecture: all
Depends:
 python-glade2,
 python-gobject-2,
 python-gtk2,
 python-lxml,
 python-pycurl,
 python-translate,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 libreoffice-common,
 python-levenshtein,
 python-psycopg2
Description: graphical localisation editor and multi-format translation tool
 Virtaal is a graphical localisation editor that is designed to offer the
 translator an uncluttered interface for translating text. Virtaal supports a
 wide variety of common formats including PO and XLIFF files (and everything
 else that the translate-toolkit package supports).
