=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

d	= debian/virtaal

%:
	dh $@ --with python2 --buildsystem pybuild

override_dh_auto_install:
	python setup.py install --nodepcheck --prefix=$(CURDIR)/$(d)/usr

override_dh_auto_test:
	# tests do not currently pass
