=== debian/tests/control ===
Tests: smoketest
Restrictions: allow-stderr
Depends:
 virtaal,
 xauth,
 xserver-xephyr,
 xvfb,
