## virtaal 0.7.1%2Bgit20191021%2Bds1

=== debian/changelog ===
virtaal (0.7.1+git20191021+ds1-1) unstable; urgency=medium

  * New git snapshot for Python 3 and Gtk3 support.
    - update build and runtime dependencies to Python 3 versions
      (Closes: #938781).
    - update build and runtime dependencies to Gtk 3 versions
      (Closes: #885493).
    - drop patches already applied upstream.
    - refresh patches.
    - add extra patches for Python 3 porting.
  * Mark trivial application autopkgtest as 'superficial'.
  * Build the documentation and include it in the package.
  * Update Standards-Version to 4.4.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 29 Oct 2019 00:15:28 +1100

virtaal (0.7.1-7) unstable; urgency=medium

  * Depend on python-diff-match-patch module and cherry-pick upstream commits
    to us it rather than the embedded copy from python-translate.
  * Update Uploaders list, removing  Christian Perrier and Omar Campagne.
    Thank you both for your contribution! (Closes: #927577)
  * Update Standards-Version to 4.4.0 (no changes required).
  * Update to debhelper compat 12.

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Jul 2019 15:57:50 +1000

virtaal (0.7.1-6) unstable; urgency=medium

  * Cherry pick upstream patch to follow redirects, with thanks to Török Edwin
    (Closes: #788421).
  * Update Standards-Version to 4.1.4 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 06 Apr 2018 20:29:00 +1000
