## virtaal 0.7.1+git20191021+ds1

=== debian/changelog ===
virtaal (0.7.1+git20191021+ds1-2) unstable; urgency=medium

  * Add missing dependencies on python3-six.
  * Move to debhelper-compat 13.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 15 Aug 2020 12:25:48 +1000
