=== debian/control ===
Source: virtaal
Section: devel
Priority: optional
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>
Build-Depends:
 dh-python,
 debhelper-compat (= 13),
 gir1.2-gtk-3.0,
 intltool,
 libreoffice-common,
 python3,
 python3-cheroot,
 python3-enchant,
 python3-levenshtein,
 python3-diff-match-patch,
 python3-gi,
 python3-lxml,
 python3-libproxy,
 python3-psycopg2,
 python3-pycurl,
 python3-six,
 python3-sphinx,
 python3-translate,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/l10n-team/virtaal.git
Vcs-Browser: https://salsa.debian.org/l10n-team/virtaal
Homepage: http://virtaal.translatehouse.org/
Rules-Requires-Root: no

Package: virtaal
Architecture: all
Depends:
 gir1.2-gtk-3.0,
 python3-diff-match-patch,
 python3-gi,
 python3-lxml,
 python3-pycurl,
 python3-six,
 python3-translate,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Recommends:
 libreoffice-common,
 python3-cheroot,
 python3-enchant,
 python3-levenshtein,
 python3-libproxy,
 python3-psycopg2,
Description: graphical localisation editor and multi-format translation tool
 Virtaal is a graphical localisation editor that is designed to offer the
 translator an uncluttered interface for translating text. Virtaal supports a
 wide variety of common formats including PO and XLIFF files (and everything
 else that the translate-toolkit package supports).
