=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

d	= debian/virtaal

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	./maketranslations virtaal
	dh_auto_build
	+$(MAKE) -C docs html

override_dh_auto_test:
	# tests do not currently pass
