=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[_.+-]?((RC|rc|pre|dev|b|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds1,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/virtaal-$1\.tar\.gz/" \
  https://github.com/translate/virtaal/tags .*/v?(\d\S*)\.tar\.gz
